ul.nav
{
clear: none;
position: relative;
z-index: 20;
float: left;
width: 886px;
list-style-type: none;
/*background: url(/images/navtrenz.gif) no-repeat;*/
padding: 0;
margin: 0 0 2px 0;
}
ul.nav li
{
/*text-indent: -8000px;*/
float: left;
padding: 0 14px 0 9px;
margin: 0;
background: url(/images/nav-seperator.png) no-repeat top right;
/*font-size: .05em;
line-height: .05em;*/
height: 17px;
}
ul.nav li.search
{
float: right;
font-size: 1.1em;
line-height: 1.1em;
text-indent: 0px;
height: 22px;
width: 203px;
padding: 0;
margin: -2px 0 0 0;
background: url(/images/searchnew.gif) no-repeat;
}
ul.nav li.search input
{
width: 26px;
vertical-align: top;
}
ul.nav li.search input.input
{
width: 162px;
background: transparent;
padding: 5px;
}
ul.nav li a
{
float: left;
height: 17px;
text-decoration: none;
text-transform: uppercase;
}
ul.nav li.consultations, ul.nav li.whatisnlp
{
padding: 0 10px 0 0;
}
ul.nav li a:link, ul.nav li a:visited,
ul.nav li a:hover, ul.nav li a:active
{
text-decoration: none;
border: 0 none;
color: #000;
}
ul.nav li.home
{
padding-left: 0px;
}
ul.nav li.contact
{
padding-right: 0px;
background: none;
}
/*
ul.nav li.home, ul.nav li.home a
{
width: 33px;
background: url(/nav/home.gif) no-repeat;
}
ul.nav li.services, ul.nav li.services a
{
width: 121px;
background: url(/nav/services.gif) no-repeat;
}
ul.nav li.clients, ul.nav li.clients a
{
width: 46px;
background: url(/nav/clients.gif) no-repeat;
}
ul.nav li.news, ul.nav li.news a
{
width: 32px;
background: url(/nav/news.gif) no-repeat;
}
ul.nav li.facebook, ul.nav li.facebook a
{
width: 59px;
background: url(/nav/facebook.gif) no-repeat;
}
ul.nav li.specials, ul.nav li.specials a
{
width: 52px;
background: url(/nav/specials.gif) no-repeat;
}
ul.nav li.links, ul.nav li.links a
{
width: 33px;
background: url(/nav/links.gif) no-repeat;
}
ul.nav li.about, ul.nav li.about a
{
width: 39px;
background: url(/nav/about.gif) no-repeat;
}
ul.nav li.trenz, ul.nav li.trenz a
{
width: 39px;
background: url(/nav/trenz.gif) no-repeat;
}
ul.nav li.contact, ul.nav li.contact a
{
width: 52px;
background: url(/nav/contact.gif) no-repeat;
}*/

ul.nav li a.active, ul.nav li a:hover, ul.aux li a.active, ul.aux li a:hover
{
text-decoration: none;
color: #940158;
}